﻿@model DomainClass.Edu_Rec

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>حذف اطلاعات</h4>

<h4>آیا برای حذف اطلاعات اطمینان دارید؟</h4>
<hr />
<div>
    <h4>Edu_Rec</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Maghta)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Maghta)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Reshte)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Reshte)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Akhz)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Akhz)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MahalAkhz)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.MahalAkhz)
            @*@Html.DisplayFor(model => model.MahalAkhz)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OnvanDaneshgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OnvanDaneshgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Keshvar)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Keshvar)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ostan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ostan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shahrestan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shahrestan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shahr)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shahr)
        </dd>

    </dl>
<hr/>
    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="حذف اطلاعات" class="btn btn-danger" /> |
            @Html.ActionLink("بازگشت", "Index", "Edu_Rec", new { @class = "btn btn-warning" })
        </div>
    }
</div>
